EDIT - task #3749

Check if all molecular data is shown correctly in data portal [also DISCUSS]
09/27/2013 04:19 PM - Andreas Mdller

Status: In Progress Start date:

Priority: Priority14 Due date:

Assignee: Andreas Muller % Done: 0%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.45

Severity: normal

Description

data available only for Alga Terra (needs new import) and maybe for campanula.

We may also want to use transient methods like Sequence.getGenBankUri() or #getBoldUri(). Should we move these to the
cdmlib-ext module and make them static?

see #3360

Related issues:

Related to EDIT - feature request #7599: treeView for specimen data in datapo... Closed
Related to EDIT - feature request #7755: Implement advanced detail page for o... New
Related to EDIT - bug #9410: DNA Marker is not shown correctly on specimen page New
Related to EDIT - feature request #10058: Further improve specimen page (fact... New
History

#1 - 12/19/2013 04:28 PM - Andreas Kohlbecker

- Status changed from New to In Progress

transient methods like Sequence.getGenBankUri() or #getBoldUri(). Should we move these to the cdmlib-ext module and make them static?

i don't quite understand this question, but i think it is ok how it is implemented at the moment:

Transient methods in the model class

#2 - 12/19/2013 10:29 PM - Andreas Kohlbecker

showing consensusSequence and adding TODO comments : r19760

#3 - 06/18/2015 03:52 PM - Andreas Miiller
- Target version deleted (CDM UML 3.3/3.4 - Postprocessing)

#4 - 07/21/2015 02:58 PM - Andreas Miiller
- Target version changed from Unassigned CDM tickets to Release 3.8
- Priority changed from New to Highest

- Subject changed from Check if all molecular data is shown correctly in data portal to Check if all molecular data is shown correctly in data portal [also
DISCUSS]

We need a general discussion how Campanula specimen portal and the generic specimen portal should interact/live in parallel in future

#5 - 09/11/2015 01:57 PM - Andreas Kohlbecker

- Target version deleted (Release 3.8)

moving unresolved tickets to next milestone after release of 3.8.0

#6 - 12/18/2015 12:23 PM - Andreas Miller
- Target version deleted (Release 3.12)

#7 - 05/02/2016 03:06 PM - Andreas Miiller

- Target version changed from Release 4.0 to Release 4.1

#8 - 06/01/2016 01:23 PM - Andreas Miiller

- Target version changed from Release 4.1 to Release 4.2

#9 - 06/21/2016 12:18 PM - Andreas Kohlbecker
- Priority changed from Highest to Priority14

#10 - 07/06/2016 03:23 PM - Andreas Miiller

- Target version changed from Release 4.2 to Release 4.3

#11 - 09/26/2016 10:00 AM - Andreas Miiller

- Target version changed from Release 4.3 to Release 4.4

#12 - 12/01/2016 02:17 PM - Andreas Miiller

- Target version changed from Release 4.4 to Release 4.5

#13 - 01/19/2017 01:25 PM - Andreas Miiller

- Target version changed from Release 4.5 to Release 4.6

#14 - 03/17/2017 08:10 AM - Andreas Muller

- Target version changed from Release 4.6 to Release 4.7

#15 - 05/10/2017 06:37 PM - Andreas Miiller
- Description updated

- Private changed from Yes to No

#16 - 05/10/2017 09:08 PM - Andreas Kohlbecker

- Target version changed from Release 4.7 to Release 4.8

#17 - 07/06/2017 10:24 PM - Andreas Miiller

- Target version changed from Release 4.8 to Release 4.9

#18 - 07/21/2017 10:13 AM - Andreas Miiller

- Target version changed from Release 4.9 to Release 4.10

#19 - 09/24/2017 01:39 AM - Andreas Miiller

- Target version changed from Release 4.10 to Release 4.12

#20 - 12/05/2017 02:03 PM - Andreas Miiller

- Target version changed from Release 4.12 to Release 4.13

#21 - 01/31/2018 12:47 PM - Andreas Miiller

- Target version changed from Release 4.13 to Release 4.14

#22 - 02/15/2018 03:36 PM - Andreas Miiller

- Target version changed from Release 4.14 to Release 5.0

#23 - 05/16/2018 11:23 AM - Andreas Kohlbecker

- Target version changed from Release 5.0 to Release 5.1

#24 - 06/28/2018 08:03 AM - Andreas Kohlbecker

- Target version changed from Release 5.1 to Release 5.2
#25 - 08/17/2018 03:54 PM - Andreas Kohlbecker

- Target version changed from Release 5.2 to Release 5.3

#26 - 09/06/2018 11:11 AM - Andreas Kohlbecker

- Target version changed from Release 5.3 to Release 5.4

#28 - 09/21/2018 01:50 PM - Katja Luther

- Related to feature request #7599: treeView for specimen data in dataportal added

#29 - 09/21/2018 01:51 PM - Katja Luther

- Related to feature request #7755: Implement advanced detail page for occurrences added

#30 - 10/22/2018 10:53 AM - Andreas Kohlbecker

- Target version changed from Release 5.4 to Release 5.5

#31 - 01/30/2019 11:45 AM - Andreas Kohlbecker

- Target version changed from Release 5.5 to Release 5.6

#32 - 04/11/2019 05:48 PM - Andreas Kohlbecker

- Target version changed from Release 5.6 to Release 5.7

#33 - 05/06/2019 10:14 AM - Andreas Miiller

- Target version changed from Release 5.7 to Release 5.8

#34 - 07/19/2019 03:06 PM - Andreas Kohlbecker

- Target version changed from Release 5.8 to Release 5.10

#35 - 09/20/2019 05:37 PM - Andreas Kohlbecker

- Target version changed from Release 5.10 to Release 5.11

#36 - 11/04/2019 04:35 PM - Andreas Kohlbecker

- Target version changed from Release 5.11 to Release 5.12

#37 - 12/03/2019 11:38 AM - Andreas Kohlbecker

- Target version changed from Release 5.12 to Release 5.13

#38 - 03/10/2020 10:02 AM - Andreas Kohlbecker

- Target version changed from Release 5.13 to Release 5.14

#39 - 04/08/2020 05:45 PM - Andreas Kohlbecker

- Target version changed from Release 5.14 to Release 5.15

#40 - 06/09/2020 05:57 PM - Andreas Kohlbecker

- Target version changed from Release 5.15 to Release 5.18

#41 - 11/04/2020 10:42 AM - Andreas Kohlbecker
- Tags set to specimen-page

- Target version changed from Release 5.18 to Release 5.19

#42 - 01/27/2021 03:22 PM - Andreas Kohlbecker

- Target version changed from Release 5.19 to Release 5.21

#43 - 03/10/2021 03:30 PM - Andreas Kohlbecker

- Target version changed from Release 5.21 to Release 5.22

#44 - 04/15/2021 03:08 PM - Andreas Kohlbecker
- Target version changed from Release 5.22 to Release 5.25

#45 - 07/15/2021 06:26 PM - Andreas Kohlbecker

- Target version changed from Release 5.25 to Release 5.45

#46 - 02/22/2022 04:04 PM - Andreas Miiller
- Tracker changed from feature request to task

- Assignee changed from Andreas Kohlbecker to Andreas Mliller

#47 - 05/12/2022 02:45 PM - Andreas Miiller
- Related to bug #9410: DNA Marker is not shown correctly on specimen page added

#48 - 05/12/2022 02:46 PM - Andreas Miiller

- Related to feature request #10058: Further improve specimen page (factual data, extensions, added
